Network Access Protection and Windows XP

We are currently doing content on Network Access Protection at our live TechEvents across the country.  During one of my events I got questioned on my statements about only needing XP SP2 in order to have a Windows XP machine in a a NAP environment.  My questioner disagreed and said that XP SP3 was the minimum level.  

Confirmed with the NAP product group that my information is out of date and that you actually do need XP SP3!!!

Check the the NAP teams blog here for more details as to why….  XP NAP Rude Q and A


Comments (2)

  1. Joe Davies says:

    John, thanks for getting the word out about NAP!

    – Jeff Sigman